/* content.css .. for block content */

*{font-size:13px;}
.bodyText p{margin:0.3em;text-indent:1em;}
.bodyText p{line-height:1.5em;}
.sideBar .head p{margin:0;}
.bodyText h1{margin:0.3em 0;text-indent:1em;background:maroon;color:white;}
.bodyText h2{margin:0.3em 0;text-indent:1em;background:navy;color:white;}
.bodyText h3{margin:0.3em 0;text-indent:1em;color:maroon;
text-decoration:underline;}
.bodyText h4{margin:0.3em 0;text-indent:1em;color:green;
text-decoration:underline;}
.bodyText h5{margin:0.3em 0;border-left:12px double lime;text-indent:0.2em;color:black;}
.bodyText h6{margin:0.3em 0;text-indent:1em;color:black;}
em{font-style:normal;font-weight:bold;color:red;}
big{font-size:120%;color:green;}
strong{color:maroon;}
.ess{color:red;}
form,pre{margin:0.3em;}
caption{margin:0.2em;text-align:left;font-weight:bold;}
th,td{padding:0.1em;}
.block td{ background-color:white; }

a{text-decoration:none;color:blue;}
a:hover{color:red;}
a.selected{color:red;}

.sideBar a{color:blue;}
.sideBar a:hover{color:red;}
.sideBar a.selected{color:red;}

input.btn, a.btn{
	margin:0;
	padding:0;
	border:none;
	border-right:1px solid gray;
	border-bottom:1px solid gray;
	vertical-align:middle;
	background-color:#EEE;
}
a.btn{
	padding:1px 3px;
}
button{
margin:0;
padding:0;
border:none;
background:transparent;
}
div.msgs{
	margin:0;
	padding:0.5em;
	background:yellow;
}
p{
	margin:0 0 0.5em 0;
}
p.err{
	font-weight:bold;
	color:red;
}
p.warn{
	color:brown;
}
p.msg{
	color:green;
}

img{ border:none; }
img.left, div.left{
	float:left;
	margin:0 0.5em 0.5em 0;
}
img.right, div.right{
	float:right;
	margin:0 0 0.5em 0.5em;
}
.none, div.center{
	margin-bottom:0.5em;
}

.bodyText fieldset{ padding:0.3em;margin-bottom:0.5em; }
.bodyText ul{ margin:0.3em 0 0.3em 1.2em;padding-left:1em; }
.bodyText ol{ margin:0.3em 0 0.3em 1em;padding-left:2em; }

/* inner tables */

table.extraInfo td{
	padding:2px 4px;
}

table.itemLayout{
	border:1px solid silver;
	background:white;
}
table.none{
	border:none;
	background:transparent;
}
table.gray{
	border:1px solid gray;
	background:#EEEEFF;
}
table.red{
	border:1px dotted red;
	background:#FFF3F3;
}
table.green{
	border:3px double green;
	background:#EEFFEE;
}
table.blue{
	border:1px dashed blue;
	background:#F3F3FF;
}
table.yellow{
	border:2px solid yellow;
	background:#FFFFCC;
}
table.itemLayout td{
	background:transparent;
}
.innerList{
	border-collapse:collapse;
	margin-bottom:0.5em;
}
.innerList th, .innerList td{
	border:1px solid #CCC;
	padding:2px 4px;
}

.odd td{ background-color:#FFD !important; }
.even td{ background-color:#FFA !important; }

.miniCal .holiday{ background-color:pink; }
.miniCal .saturday{ background-color:lightblue; }

address{ padding:0.3em;background:#EFE;margin-bottom:0.5em }
code{ display:block;padding:0.3em;background:green;color:yellow;margin-bottom:0.5em }

/* comment block */

blockquote{
margin:0.5em;
border:1px dotted #CCC;
padding:0.5em;
background:#F0F0F0;
}

fieldset#commentList{ padding:1em; }

div.commentBlock{
border:1px dotted gray;
margin:1em 0;
background:white;
padding:0.3em 1em 1em 1em;
}

.commentBlock div.body{ padding:0.5em 0; }

.head#commCurrent{ color:green; }

/* image list */

.imageList{ margin:0; }

.imageList .inner{
width:100%;
overflow:hidden;
}

.imageList a{
display:block;
text-align:center;
margin:1px 0;
}

.imageList img{ border:none;width:100%; }
